/*WCAG*/
.alert-detailed-content table th {
    background: #243e86!important;
}
.resources_Public table.list th, .resources_Public .scrollbar-body .buttonLink{
    background-color: #243e86!important;
}
.resources_Public  table.list td a
{
    color: #243e86!important;
}
section.topBarBlack {
    background-color: black;
	border-bottom: 4px solid #243e86;
}

footer.main-footer.footerPublic {
    background-color: black;
	border-top: 4px solid #243e86;
}
.toplinkspublic li a:hover {
    color: #243e86;  
}

.hseparator {
    background: #243e86;
}
a.bx-pager-link.active {
   /* background: #00853a!important;*/
    border-radius: 100px;
}
a.bx-pager-link {
    /*background: #243e86!important;*/
    border-radius: 100px;
}

.qu_forgotPwdId a {
    color: #243e86!important;
 
}

.topnavbg-sep {
    background: none repeat scroll 0 0 #243e86;
}

h2.loginTitle {
    color: #243e86!important;
}

.error {
    color: #B82500!important;
 
}

.wpfBlueButton, .buttonLink, a.buttonLink, .button {
     background-color: #243e86!important;
	 }
.quHeading {
      color: #243e86;
}
i.fa.fa-linkedin {
    background: #243e86!important;
}


a,
.glyphicon,
.fa,
[class^="icon-"],
[class*=" icon-"] {
     color: #243e86;
 
}

/* blue code*/
.topHead
{
border-bottom: 1px solid #243e86;
 }


a[name="TandCLink"] {
    color: #243e86!important;
}


.quBlueText {
    color: #243e86!important;
}


.quHomeContent {
    border-right: 1px solid #243e86;
 }

.quHeading {
     color: #243e86;
}
.quHeadingSection h2 {
    font-weight: normal;
    color: #243e86;
}
h1, h2,.txt-blue   {
    color: #243e86!important;
}


p.resources-title {
    color: #243e86;
}

.roundednumber {
    background: none repeat scroll 0 0 #243e86;
}

.alerts-detail .slick-navi div {
   color: #243e86;
}

/* blue code*/

.quBorderRightNone {
    border-right: none!important;
}

/* Mobile menu*/
.vsmenu.vs_creamy li.active > a {
    background: #243e86;
	}
.vsmenu.vs_creamy > li > a:hover {
    color: #243e86!important;
}
/* Mobile menu*/

/* contact us radio*/
.radio-info input[type="radio"]:checked + label::before {
    border-color: #243e86;
}
.radio-info input[type="radio"]:checked + label::after {
    background-color: #243e86;
}
.btn-primary {
    background-color: #243e86;
    border-color: #243e86;
}

.btn-primary:hover
{
    background-color: #243e86;
    border-color: #243e86;
}
/* contact us radio*/

ul.quLiLinks li, ul.quLiLinks li a {
     color: #243e86!important;
 }

#toastDiv .btn-primary, .btn-primary:focus {
     background: #243e86!important;
    border: 1px solid #243e86!important;
}

 #lbOverlayCompanyLanguagePopup h3 {
    background-color: #243e86;
	}
#lbOverlayCompanyLanguagePopup .btnGrouplanguage > input.wpfBlueButton, button.wpfBlueButton[name="btn_submit_Popup"] {
    background: #243e86!important;
	}
/*WCAG*/